#### PyKDE - Python Bindings for KDE

# class KCPUInfo |
Table of contents
Modules
tdefx Classes
All Classes

Module | tdefx
Class | KCPUInfo
Inherits |

### enums

- Extensions = {IntelMMX, IntelSSE, IntelSSE2, AMD3DNOW, AltiVec }

### methods

- haveExtension (extension)

  returns (bool)
  In versions KDE 3.2.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  extension | uint |